Endpoint Vulnerability

Security patch #72099 available for PHP

Description

xml_parse_into_struct segmentation fault

Affected Products

PHP

References

CVE-2016-4539,